<footer class="footer">
    <p class="footer__title">Wahib Adiyatma</p>
    <div class="footer__social">
        <a href="https://web.facebook.com/wahib.adiyatma17/" target="_blank" class="footer__icon"><i class='bx bxl-facebook' ></i></a>
        <a href="https://www.instagram.com/wahib_adiyatma/" target="_blank" class="footer__icon"><i class='bx bxl-instagram' ></i></a>
        <a href="https://twitter.com/_adiyatma_" target="_blank" class="footer__icon"><i class='bx bxl-twitter' ></i></a>
    </div>
    <p>&#169; 2020 copyright all right reserved</p>
</footer>